<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM327x6G_EVAL_MB1063</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim_ex.c</location>
		</link><link>
			<name>Middlewares/STemWin/OS/GUI_X.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/ST/STemWin/OS/GUI_X.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</location>
		</link><link>
			<name>Drivers/BSP/STM32756G_EVAL/stm32756g_eval_sdram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval_sdram.c</location>
		</link><link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Core/Src/system_stm32f7xx.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma2d.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma2d.c</location>
		</link><link>
			<name>Application/User/Core/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Core/Src/main.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</location>
		</link><link>
			<name>Application/SW4STM32/startup_stm32f756xx.s</name>
			<type>1</type>
			<location>PARENT-1-PROJECT_LOC/startup_stm32f756xx.s</location>
		</link><link>
			<name>Middlewares/STemWin/Target/LCDConf_stm32756g_eval_MB1063.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/STemWin/Target/LCDConf_stm32756g_eval_MB1063.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</location>
		</link><link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sdram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sdram.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</location>
		</link><link>
			<name>Drivers/BSP/Components/stmpe811.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/stmpe811/stmpe811.c</location>
		</link><link>
			<name>Middlewares/STemWin/Target/GUIConf.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/STemWin/Target/GUIConf.c</location>
		</link><link>
			<name>Drivers/BSP/Components/ts3510.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/ts3510/ts3510.c</location>
		</link><link>
			<name>Application/User/Core/stm32f7xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Core/Src/stm32f7xx_it.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc.c</location>
		</link><link>
			<name>Drivers/BSP/STM32756G_EVAL/stm32756g_eval_ts.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval_ts.c</location>
		</link><link>
			<name>Drivers/BSP/Components/exc7200.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/exc7200/exc7200.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc_ex.c</location>
		</link><link>
			<name>Drivers/BSP/STM32756G_EVAL/stm32756g_eval_io.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval_io.c</location>
		</link><link>
			<name>Application/User/STemWin/BASIC_HelloWorld.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/STemWin/App/BASIC_HelloWorld.c</location>
		</link><link>
			<name>Drivers/BSP/STM32756G_EVAL/stm32756g_eval.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</location>
		</link><link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link>
		
	</linkedResources>
</projectDescription>
